algorithm: DANN
criterion: Calibration
criterion_final: 0.9982912739117941
dataset: Caco-2
hparams:
  discr_lr: 0.5750441835584645
  discr_weight_decay: 0.01
  lambda_reg: 0.0010093352887708673
  lr: 0.027193967680783988
  mlp_depth: 4
  mlp_width: 512
  n_discr_steps_per_predictor_step: 1
  penalty_weight: 3.533129273838858e-08
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-06
representation: MACCS
seed: 3167
test_calibration_final: -0.3749507963657379
test_performance_0: 525350.3125
test_performance_1: 579486.3125
test_performance_2: 597242.875
test_performance_final: 4.3866030002405376e+17
train_val_split: Random
val_calibration_final: 0.9992020130157471
val_performance_0: 528567.5
val_performance_1: 556725.3125
val_performance_2: 527092.4375
val_performance_final: 391376.96875
